## belmont-config-teens 0.12

=== debian/changelog ===
belmont-config-teens (0.12) hardy; urgency=low

  * Remove weird ^M from the translated .desktop files.

 -- Neil J. Patel <neil.patel@canonical.com>  Fri, 08 Aug 2008 15:54:38 +0100

belmont-config-teens (0.11) hardy; urgency=low

  * Integrate translations
  * Add audible.com icon

 -- Michael Terry <michael.terry@canonical.com>  Thu, 07 Aug 2008 09:05:45 -0400

belmont-config-teens (0.10) hardy; urgency=low

  * Further category reorganization

 -- Michael Terry <michael.terry@canonical.com>  Wed, 06 Aug 2008 10:49:50 -0400

belmont-config-teens (0.9) hardy; urgency=low

  * Remove zing links
  * Remove geotagging link
  * Use same default yahoo links as -travel

 -- Michael Terry <michael.terry@canonical.com>  Thu, 31 Jul 2008 14:22:07 -0400

belmont-config-teens (0.8) hardy; urgency=low

  * Remove close asset
  * Update info asset
  * Add options asset

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 29 Jul 2008 13:54:53 -0400

belmont-config-teens (0.7) hardy; urgency=low

  * Copy a bunch of icons over from -travel.
  * Correct zingspot.com links
  * Correct browser and geotagging icon paths

 -- Michael Terry <michael.terry@canonical.com>  Thu, 24 Jul 2008 10:29:56 -0400

belmont-config-teens (0.6) hardy; urgency=low

  * Remove gridlines from the iconviewbg
  * Set the luancher category font color

 -- Neil J. Patel <neil.patel@canonical.com>  Fri, 18 Jul 2008 12:50:56 +0100

belmont-config-teens (0.5) hardy; urgency=low

  * Use gnome-open, not xdg-open, it's a bit more robust.  Fixes LP 247605.

 -- Michael Terry <michael.terry@canonical.com>  Thu, 17 Jul 2008 10:48:38 -0400

belmont-config-teens (0.4) hardy; urgency=low

  * Create po files
  * Provide belmont-config virtual package

 -- Michael Terry <michael.terry@canonical.com>  Wed, 16 Jul 2008 10:50:11 -0400

belmont-config-teens (0.3) hardy; urgency=low

  * Update network-backup.desktop and install new boxnet image.

 -- Michael Terry <michael.terry@canonical.com>  Fri, 11 Jul 2008 14:12:14 -0400

belmont-config-teens (0.2) hardy; urgency=low

  * Fix gconf target in debian/rules
  * Change menu names to match desktop-directory names.  Fixes LP #247044.

 -- Michael Terry <michael.terry@canonical.com>  Thu, 10 Jul 2008 12:14:17 -0400

belmont-config-teens (0.1) hardy; urgency=low

  * Initial release.

 -- Neil J. Patel <neil.patel@canonical.com>  Wed, 09 Jul 2008 13:39:23 +0300
